{
  "enabled": true,
  "mod_name": "Lootr",
  "mod_id": "lootr",
  "achievements": {
    "1cart": {
      "display_name": "Tunnel Treasures",
      "original_name": "Tunnel Treasures",
      "enabled": true,
      "icon": "minecraft:chest_minecart",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "1barrel": {
      "display_name": "Barrel Booty",
      "original_name": "Barrel Booty",
      "enabled": true,
      "icon": "lootr:lootr_barrel",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "25loot": {
      "display_name": "Close Quarters",
      "original_name": "Close Quarters",
      "enabled": true,
      "icon": "minecraft:emerald_block",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "1chest": {
      "display_name": "\u0027X\u0027 Marks the Spot",
      "original_name": "\u0027X\u0027 Marks the Spot",
      "enabled": true,
      "icon": "lootr:lootr_chest",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "50loot": {
      "display_name": "Penteconter",
      "original_name": "Penteconter",
      "enabled": true,
      "icon": "minecraft:diamond_block",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "100loot": {
      "display_name": "Centennial",
      "original_name": "Centennial",
      "enabled": true,
      "icon": "minecraft:netherite_block",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "1shulker": {
      "display_name": "Bounty Box",
      "original_name": "Bounty Box",
      "enabled": true,
      "icon": "lootr:lootr_shulker",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "social": {
      "display_name": "Socialised Loot",
      "original_name": "Socialised Loot",
      "enabled": true,
      "icon": "minecraft:enchanted_golden_apple",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "10loot": {
      "display_name": "Delightful Decade",
      "original_name": "Delightful Decade",
      "enabled": true,
      "icon": "minecraft:gold_block",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}